Bug 153625 - HWCERT: Hewlett Packard Smart Array SA642 [Goto Cert]
HWCERT: Hewlett Packard Smart Array SA642
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2012-09-27 16:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:46:00 EDT
Last Touched On: 2004-09-15 16:48:15-04
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 5569
Detail Notes: Tested on ProLiant DL380 G3 With RedHat Enterprise Linux AS 3.0
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-15 16:48:13-04

Note You need to log in before you can comment on or make changes to this bug.